RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.38.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.44.0 - May 28, 2020 (60 KB)
  2. 1.43.0 - May 27, 2020 (60 KB)
  3. 1.42.0 - May 07, 2020 (60 KB)
  4. 1.41.0 - March 09, 2020 (60 KB)
  5. 1.40.1 - March 02, 2020 (60 KB)
  6. 1.38.0 - November 19, 2019 (60 KB)
Mostrar todas las versiones (59 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    e239ad96c5b2b40292b92b987c894f867c13a3cad1af5814d722fae8b7c8c3bb

    Total de descargas 32.866.348

    Para esta versión 159.008

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: